Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CAS/CAM interoperability between versions

Hi,

We are looking to test some Windows 8 machines here.  In order to do that we need to upgrade our CAS/CAM environment from 4.8.0 to 4.9.x. 

Before we roll it out to our other sites can we install 4.9.x on our CAS/CAM here and leave the other CAS devices at 4.8.0?  Will the other CAS sites be able to communicate with our CAM?

3 REPLIES

CAS/CAM interoperability between versions

Todd,

This is not supported and can cause some database corruption issues since the upgrade clearly states that the services must be stopped while running the upgrade scripts. Not to mention two active CAM (if in failover) which can cause stability issues with duplicate IPs.

As always the CAS' need reachability to the CAM for them to stay operational, if the CAM goes down then the CAS becomes worthless.

If you are interested in looking at ISE please reach out to me and I can help build a migration path since you are entitled to some credits and discounts for licensing.

Thanks,

Tarik Admani
*Please rate helpful posts*

Tarik Admani *Please rate helpful posts*
New Member

CAS/CAM interoperability between versions

I hope the above statement is correct.

Re:CAS/CAM interoperability between versions

I worked in tac supporting the nac product line. If you have any reservations please dig into the cisco documentation proving otherwise. That comment didnt come off well, and do not how it was intended to provide any support to this overall thread and the cisco customer.

Thanks


Sent from Cisco Technical Support Android App

Tarik Admani *Please rate helpful posts*
205
Views
0
Helpful
3
Replies